000 - Feature #1769
Feature # 1770 (New): 00 00

0000 0o
06/12/2023 02:25 PM - (00

Status: Closed
Priority: Normal
Assignee: aao
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/12/2023
06/16/2023
50%

0.00 hour
0.00 hour

Description

bug - 00
feature - 0000/0000 OO

History

#1 - 06/12/2023 05:27 AM - 11010
- Parent task set to #1770

#2 - 06/12/2023 05:29 AM - 11010
- Due date set to 06/16/2023

#3 - 06/12/2023 05:30 AM - 0010

- Assignee set to 10

#4 - 06/12/2023 05:31 AM - 000
- % Done changed from 0 to 50

#5 - 06/12/2023 05:31 AM - 0010

- Status changed from New to Closed

12/16/2025
